version: '3'
services:
  dnc101_webgl: 
    build:
      context: ../
      dockerfile: ./docker/Dockerfile
    image: "11.0.0.21:5000/dnc101/webgl:latest"
    container_name: dnc101_webgl
    ports:
      - "3300:3000"
    networks:
      default:
        ipv4_address: 10.0.0.111
        
networks:
   default:
      external:
         name: dnc_101_network
